// Initialized the installation of feedbackfox (core)
initInstall("feedbackfox","feedbackfox","1.0.4");

ynUser = confirm("Install in Profile ?");
if(ynUser) {
	installDir = getFolder(getFolder("Current User","chrome"),"feedbackfox");
	flags=PROFILE_CHROME;
}
else {
	installDir = getFolder("Chrome","feedbackfox");
	flags=0;
}

setPackageFolder(installDir);

addFile("Daniel Muenter", "1.0.4", "chrome/feedbackfox.jar", installDir, null);

registerChrome(CONTENT|flags, getFolder(installDir,"feedbackfox.jar"), "content/");
registerChrome(CONTENT|flags, getFolder(installDir,"feedbackfox.jar"), "skin/classic/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/de-DE/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/en-GB/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/en-US/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/es-ES/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/fr-FR/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/it-IT/");
registerChrome(LOCALE|flags, getFolder(installDir,"feedbackfox.jar"), "locale/nl-NL/");

performInstall();
